Ähnlicher Artikel

Apple-Sicherheitsupdates

Frage:

Frage: Kann ich das Update 11.1.2 auf I-Pad 4 und I-Phone 6 instalieren?

Kann ich Update 11.1.2 auf I-phone6 und I-Pad 4 installieren? Oder ist eins der Geräte zu alt?

iPad (4th gen) Wi-Fi + Cellular (MM), iOS 11.1, funktioniert nicht mehr richtig

Gepostet am

Antworten
Frage gekennzeichnet als Gelöst
Antwort:
Antwort:

iPhone 6 ja,

iPad 4 nein (erst ab iPad 5)

Gepostet am

Seiteninhalt wurde geladen

Benutzerprofil für Benutzer: Gundel6315

Frage: Kann ich das Update 11.1.2 auf I-Pad 4 und I-Phone 6 instalieren?